.share span._facebook, .share span._gplus, .share span._tweet, .share span._stumble, .share span._pin, .share span._linkedin {

background: url('http://thetruthaboutcancer.com/social-sprites.png');
/* background-size: 70%; */
}


.share span._facebook {

background-position: 0 0;

height: 30px;

width: 30px;

-moz-transition: all .1s;
-ms-transition: all .1s;
-o-transition: all .1s;
-webkit-transition: all .1s;
transition: all .1s;

}


.share span._facebook:hover {
	
background-position: 0 -33px;	
}



.share span._tweet {

 background-position: -41px 0;

height: 30px;

width: 30px;

-moz-transition: all .1s;
-ms-transition: all .1s;
-o-transition: all .1s;
-webkit-transition: all .1s;
transition: all .1s;

}

.share span._tweet:hover {
	background-position: -41px -33px;
}

.share span._linkedin {

background-position: -120px 0;

height: 30px;

width: 30px;

-moz-transition: all .1s;
-ms-transition: all .1s;
-o-transition: all .1s;
-webkit-transition: all .1s;
transition: all .1s;

}


.share span._linkedin:hover {
 	 background-position: -120px -33px;   
    |


.share span._gplus {

background-position: 0 -35px;

height: 30px;

width: 30px;

-moz-transition: all .1s;
-ms-transition: all .1s;
-o-transition: all .1s;
-webkit-transition: all .1s;
transition: all .1s;

}





